* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Segoe UI", sans-serif;
  }
  
  body {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .container {
    display: flex;
    width: 80%;
    height: 90vh;
    box-shadow: 0 4px 15px rgba(0,0,0,0.1);
    border-radius: 10px;
    overflow: hidden;
  }
  
  .image-section {
    flex: 1;
    background-color: #001060;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .image-section img {
    width: 80%;
    max-width: 400px;
  }
  
  .form-section {
    flex: 1;
    background-color: #fff;
    padding: 60px 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  
  .form-section h2 {
    color: #001060;
    margin-bottom: 30px;
    font-size: 32px;
    font-weight: bold;
  }
  
  form input {
    width: 100%;
    padding: 14px;
    margin: 10px 0;
    border: 2px solid #001060;
    border-radius: 8px;
    outline: none;
    font-size: 16px;
  }
  
  button {
    background: linear-gradient(to right, #001060, #001060);
    color: #fff;
    padding: 14px;
    width: 100%;
    border: none;
    border-radius: 30px;
    font-size: 18px;
    cursor: pointer;
    margin-top: 20px;
    transition: 0.3s ease;
  }
  
  button:hover {
    opacity: 0.9;
  }
  
  .form-section p {
    margin-top: 20px;
    font-size: 14px;
  }
  
  .form-section a {
    color:#364fc7;;
    text-decoration: none;
  }
  